@charset "UTF-8";

#noFlash {
	display: none;
}

#noFlashPlus {
	margin-top:8px;
}

#noFlashPlus li {
	list-style-type:none;	
}

#game {
 	height: 360px;	
}

h2{
    font-size: 24px;
    font-family: 'Carter One', cursive;
}

#animated1{
    font-family: 'Carter One', cursive;
    color: red;
    font-size: 20px;
    position: absolute;
    margin-top:30px;	
    margin-left: 288px;
}

.textPlus,#rotated{
    font-family: 'Carter One', cursive;
    color: blue;
    font-size: 20px;
    margin-top: 70px;
    margin-left: auto;
    margin-right:auto;
}

.textPlus{
    margin-left: 16px;
    margin-right:16px;
    margin-top: 24px;
}

.activation,.buy{
    font-family: 'Carter One', cursive;
    font-size:28px;
}